31808 12月2日
察崎诺 白金会员
魅族手环app能更新一下吗?不支持蓝牙5.0,在android pie设备上根本无法使用啊。
能否更新适配下蓝牙5.0
3分

3条回复

用户583949688 你用的不是魅族手机吗
不是魅族,魅族flyme应该还没上android pie吧
唉,一直都不管,我一直发,没人管